generarCuponProducto:
  path:  /cupon-producto/generarCupon
  defaults: { _controller: App\Controller\CuponProductoController::generarCupon, _format: json }

cargarDatosCuponProducto:
  path:  /cupon-producto/cargarDatos
  defaults: { _controller: App\Controller\CuponProductoController::cargarDatos, _format: json }

canjearCuponProducto:
  path:  /cupon-producto/canjearCupon
  defaults: { _controller: App\Controller\CuponProductoController::canjearCupon, _format: json }